starwars {dplyr} | R Documentation

## Starwars characters

### Description

This data comes from SWAPI, the Star Wars API, http://swapi.co/

### Usage

    starwars

### Format

A tibble with 87 rows and 13 variables:

name

  Name of the character

height

  Height (cm)

mass

  Weight (kg)

hair_color,skin_color,eye_color

  Hair, skin, and eye colors

birth_year

  Year born (BBY = Before Battle of Yavin)

gender

  male, female, hermaphrodite, or none.

homeworld

  Name of homeworld

species

  Name of species

films

  List of films the character appeared in

vehicles

  List of vehicles the character has piloted

starships

  List of starships the character has piloted

### Examples

    starwars

[Package dplyr version 0.7.4 Index]